.container-dowloads {
  margin-top: 40px;
  margin-bottom: 40px;
}

.container-dowloads .col-pesquisa {
  border-radius: 16px;
  padding: 16px;
  background-color: #ffffff;
  margin-bottom: 40px;
}

label {
  display: none;
  font-size: 0.9rem;
  margin-bottom: 0;
  font-family: "Inter-Bold", "sans-serif";
  color: #212529;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

.form-control {
  height: 50px;
  border-radius: 16px;
  border: solid 1px transparent;
  background-color: #FAFAFA;
  appearance: none;
  font-family: "Inter-Regular", "sans-serif";
  -webkit-appearance: none;
  -moz-appearance: none;
  color: #212121;
}

.form-control::-webkit-input-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.form-control:-moz-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.form-control::-moz-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.form-control:-ms-input-placeholder {
  font-size: 0.8rem;
  color: #212121;
}

.form-control::placeholder {
  font-size: 0.8rem;
  color: #212121;
}

select {
  background: transparent;
  background-image: url("../images/down.svg");
  background-repeat: no-repeat;
  background-position-x: 96%;
  background-position-y: 50%;
  background-size: 12px;
}

.col-dados-info-interna {
  margin-bottom: 20px;
  background-color: #ffffff;
  border-radius: 16px;
  padding: 16px;
}

.col-dados-info-interna .box-txt {
  margin-bottom: 12px;
}

.btn-padrao-interna, .btn-padrao-interna--inverso, .btn-padrao-interna--primaria {
  width: 100%;
  border-radius: 16px;
  background-color: #1864AB;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  height: 50px;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  float: right;
  vertical-align: middle;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #FFF !important;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

@media screen and (max-width: 767.9px) {
  .btn-padrao-interna, .btn-padrao-interna--inverso, .btn-padrao-interna--primaria {
    font-size: 0.7rem;
  }
  .btn-padrao-interna .far, .btn-padrao-interna--inverso .far, .btn-padrao-interna--primaria .far,
  .btn-padrao-interna .fas, .btn-padrao-interna--inverso .fas, .btn-padrao-interna--primaria .fas {
    display: none;
  }
}

.btn-padrao-interna:hover, .btn-padrao-interna--inverso:hover, .btn-padrao-interna--primaria:hover {
  cursor: pointer;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #4497e5;
  color: #FFF !important;
}

.btn-padrao-interna:active, .btn-padrao-interna--inverso:active, .btn-padrao-interna--primaria:active, .btn-padrao-interna:focus, .btn-padrao-interna--inverso:focus, .btn-padrao-interna--primaria:focus {
  cursor: pointer;
  box-shadow: none;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #71b0eb;
  color: #343a40 !important;
}

.btn-padrao-interna--inverso {
  color: #FFF !important;
  background-color: #499ae5;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.btn-padrao-interna--inverso:hover {
  cursor: pointer;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #71b0eb;
  color: #343a40 !important;
}

.btn-padrao-interna--inverso:active, .btn-padrao-interna--inverso:focus {
  cursor: pointer;
  box-shadow: none;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #1864AB;
  color: #FFF !important;
}

.btn-padrao-interna--primaria {
  color: #FFF !important;
  background-color: #489ae5;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.btn-padrao-interna--primaria:hover {
  cursor: pointer;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #1f81db;
  color: #FFF !important;
}

.btn-padrao-interna--primaria:active, .btn-padrao-interna--primaria:focus {
  cursor: pointer;
  box-shadow: none;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  background-color: #0C3255;
  color: #FFF !important;
}

.btn-exportar i {
  margin-left: 0;
  margin-right: 12px;
  font-size: 15px;
}

.td-download {
  text-align: center;
}

thead th {
  padding-top: 5px;
  padding-bottom: 5px;
}

thead th:first-child {
  border-radius: 10px 0 0 10px;
}

thead th:last-child {
  border-radius: 0 10px 10px 0;
}

.table > thead > tr > th {
  border: none !important;
}

.table-striped tbody tr:nth-of-type(even) {
  background-color: #fff;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: #f8f9fa;
}

/* remove border from first tbody row... */
.table > tbody > tr:first-child > td,
.table > tbody > tr:first-child > th {
  border-top: none;
}

.item-licitacao {
  color: #331600;
  width: 130px;
  margin-bottom: 20px;
  border-radius: 8px;
  background-color: transparent;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  height: 42px;
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  margin-right: 5px;
  text-decoration: none;
  float: left;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.item-licitacao i {
  margin-right: 8px;
  margin-left: 0px;
}

.item-licitacao:hover {
  cursor: pointer;
  text-decoration: underline !important;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.item-licitacao:hover i {
  color: #0C3255;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.container-filtro {
  margin-top: 30px;
}

.container-filtro .col-input {
  margin-bottom: 20px;
}

.container-filtro .col-input .interno {
  min-height: 48px;
  border-radius: 12px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.container-filtro .col-input .fa {
  background-color: #1864AB;
  color: #ffffff;
  padding: 10px;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}

.container-filtro .col-input .fa::before {
  position: relative;
  top: 4px;
}

.container-filtro .alert-warning {
  color: #2d2d2d;
}

.software {
  padding-bottom: 40px;
}

.software .col-app .card-app {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 15px;
  border-radius: 4px;
}

.software .col-app .card-app i {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-size: 30px;
  color: #616161;
}

.software .col-app .card-app .texto {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #616161;
  margin-bottom: 0;
}

.software .col-app a:hover .card-app {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.18);
  background-color: white;
}

.software .col-app a:hover .card-app i {
  color: #0C3255;
}

.software .col-app a:hover .card-app .texto {
  color: #0C3255;
}

.software .col-app a:focus .card-app, .software .col-app a:active .card-app {
  background-color: #0C3255;
}

.software .col-app a:focus .card-app i, .software .col-app a:active .card-app i {
  color: white;
}

.software .col-app a:focus .card-app .texto, .software .col-app a:active .card-app .texto {
  color: white;
}

.item-licitacao .text-size-acessibilidade {
  font-size: 0.7rem;
  margin-bottom: 5px;
}

.col-box-software-licitacao .col-box-soft-info {
  margin-bottom: 20px;
}

.col-box-software-licitacao .col-box-soft-info p {
  color: #1864AB;
  font-size: 0.8rem;
  font-weight: bold;
  margin-bottom: 0px;
}

.col-box-software-licitacao .col-box-soft {
  text-align: center;
}

.col-box-software-licitacao .col-box-soft .fas {
  color: #1864AB;
  font-size: 3rem;
}

.col-box-software-licitacao .col-box-soft p {
  color: #1864AB;
  font-size: 0.8rem;
  font-weight: bold;
}

.table-responsive {
  background-color: #ffffff;
  padding: 15px;
  border-radius: 16px;
}

@media screen and (max-width: 767.9px) {
  .table-responsive {
    display: none;
  }
}

.table-responsive .table-striped {
  margin-bottom: 0px;
}

.table-responsive .table-striped .col-line-topo-licita .borda {
  position: relative;
}

.table-responsive .table-striped .col-line-topo-licita .borda::after {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  right: 4px;
  top: 15px;
}

.table-responsive .table-striped .col-line-topo-licita .borda::before {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: -14px;
  top: 15px;
}

.table-responsive .table-striped .col-line-topo-licita-interna .borda {
  position: relative;
}

.table-responsive .table-striped .col-line-topo-licita-interna .borda::after {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  right: 30px;
  top: 15px;
}

.table-responsive .table-striped .col-line-topo-licita-interna .borda::before {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: -30px;
  top: 15px;
}

.table-responsive .table-striped .col-line-topo .borda {
  position: relative;
}

.table-responsive .table-striped .col-line-topo .borda::after {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  right: 42px;
  top: 15px;
}

.table-responsive .table-striped .col-line-topo .borda::before {
  content: ' ';
  height: 50%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: -48px;
  top: 15px;
}

.table-responsive .table-striped .col-line {
  margin-top: 10px;
  background-color: #FAFAFA;
  display: inline-table;
  width: 100%;
  border-radius: 16px;
  position: relative;
}

.table-responsive .table-striped .col-line .td-download {
  text-align: center;
  padding-left: 3px;
}

.table-responsive .table-striped .col-line .td-download .col-downloads {
  display: block;
}

.table-responsive .table-striped .col-line .td-download.downloads {
  padding-left: 36px;
}

.table-responsive .table-striped .col-line .td-download.doc-list {
  padding-left: 21px;
}

.table-responsive .table-striped .col-line .col-dados {
  width: 30%;
}

.table-responsive .table-striped .col-line .td-licitacao-download {
  width: 30%;
}

.table-responsive .table-striped .borda {
  position: relative;
}

.table-responsive .table-striped .borda::after {
  content: ' ';
  height: 80%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  right: -8px;
  top: 10px;
}

.table-responsive .table-striped .borda::before {
  content: ' ';
  height: 80%;
  width: 1px;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: -15px;
  top: 10px;
}

.table-responsive .table-striped .box-valor {
  padding-left: 35px;
}

.table-responsive .col-box-pagination {
  margin-top: 20px;
  margin-bottom: 0px;
}

.table thead tr {
  background-color: #124c82;
  color: #FFF !important;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 1rem;
}

.td-licitacao-download .box-txt {
  display: flow-root;
}

.container-lista-download .titleDown {
  margin-top: 10px;
  font-family: "Inter-Bold", "sans-serif";
  font-size: 1.3rem;
  text-align: center;
  color: #1864AB;
}

.container-lista-download .col-box-categorias-downloads {
  margin-top: 10px;
}

.container-lista-download .col-box-categorias-downloads ul {
  padding: 0px;
}

.container-lista-download .col-box-categorias-downloads ul li {
  display: inline-block;
}

.col-box-downloads-interna td {
  padding-top: 25px;
  padding-bottom: 25px;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 16px;
  color: #495057;
}

.col-box-downloads-interna td b {
  font-family: "Inter-SemiBold", "sans-serif";
}

.col-box-downloads-interna td a {
  color: #0C3255;
}

.col-box-downloads-interna td a:hover {
  text-decoration: underline;
  color: #0C3255;
}

.col-box-downloads-interna .acessar {
  color: #0C3255 !important;
}

.col-box-downloads-interna .acessar b {
  color: #0C3255 !important;
}

.col-box-downloads-interna a {
  color: #495057;
}

.col-box-downloads-interna .box-txt {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #616161;
  margin-bottom: 13px;
}

.col-box-downloads-interna .box-txt b {
  color: #212121;
}

.col-box-downloads-interna .box-txt a {
  color: #0C3255;
}

.col-mobile {
  display: none;
}

@media screen and (max-width: 767.9px) {
  .col-mobile {
    display: block;
  }
}

.col-mobile .row-mobile {
  background-color: #ffffff;
  border-radius: 16px;
  padding: 16px;
}

.col-mobile .col-dados-mobile {
  padding: 16px;
  background-color: #FAFAFA;
  border-radius: 16px;
  margin-bottom: 16px;
  width: 100%;
}

.col-mobile .col-dados1 {
  min-height: 104px;
}

.col-mobile .col-dados1 .box-txt {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #616161;
  margin-bottom: 13px;
}

.col-mobile .col-dados1 .box-txt b {
  color: #212121;
  font-family: "Inter-SemiBold", "sans-serif";
}

.col-mobile .col-dados1 .box-txt a {
  color: #0C3255;
}

.col-mobile .col-dados2 {
  position: relative;
  overflow: hidden;
  padding-top: 16px;
  padding-bottom: 16px;
  min-height: 104px;
}

.col-mobile .col-dados2::before {
  content: ' ';
  height: 1px;
  width: 96%;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: 0px;
  top: 0px;
}

.col-mobile .col-dados2::after {
  content: ' ';
  height: 1px;
  width: 96%;
  background-color: #cccccc;
  opacity: 0.4;
  display: block;
  position: absolute;
  margin-left: 0px;
  bottom: 0px;
}

.col-mobile .col-dados2 .box-txt {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #616161;
  margin-bottom: 13px;
}

.col-mobile .col-dados2 .box-txt b {
  color: #212121;
  font-family: "Inter-SemiBold", "sans-serif";
}

.col-mobile .col-dados2 .box-txt a {
  color: #0C3255;
}

.col-mobile .col-dados3 {
  min-height: 104px;
  padding-top: 16px;
  padding-bottom: 16px;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 16px;
  color: #495057;
}

.col-mobile .col-dados3 b {
  font-family: "Inter-SemiBold", "sans-serif";
}

.col-mobile .col-dados3 a {
  color: #0C3255;
}

.col-mobile .col-dados3 a:hover {
  text-decoration: underline;
  color: #0C3255;
}

.col-mobile .col-dados3 .col-downloads {
  margin-bottom: 16px;
}

.col-mobile .col-dados3 .item-licitacao {
  width: auto;
  height: auto;
  display: block;
}

.container-diarias .col-pesquisa {
  border-radius: 16px;
  padding: 16px;
  background-color: #ffffff;
  margin-bottom: 40px;
}

.container-diarias .row-bg-branco {
  background-color: #ffffff;
  border-radius: 16px;
  padding: 32px 16px;
  margin-bottom: 40px;
  column-gap: 16px;
  row-gap: 16px;
  justify-content: space-between;
}

.container-diarias .row-bg-branco .col-md-6 {
  flex: 0 0 calc(50% - 8px);
}

.container-diarias .row-bg-branco .box-txt {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  color: #616161;
  border: 1px solid #e9ecef;
  padding-block: 8px;
  margin-bottom: 0;
  border-radius: 4px;
}

.container-diarias .row-bg-branco .box-txt b {
  color: #212121;
  font-family: "Inter-SemiBold", "sans-serif";
}

.container-diarias .row-bg-branco .box-txt a {
  color: #0C3255;
}

.container-diarias .table-responsive .table-striped.table-diarias {
  border-collapse: separate;
  border-spacing: 0 10px;
}

.container-diarias .table-responsive .table-striped.table-diarias thead tr {
  background-color: #ffffff;
}

.container-diarias .table-responsive .table-striped.table-diarias thead tr th {
  background-color: #124c82;
  color: #FFF !important;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 1rem;
}

.container-diarias .table-responsive .table-striped.table-diarias thead tr th:first-child {
  padding-right: 0;
}

.container-diarias .table-responsive .table-striped.table-diarias thead tr th:first-child > div {
  padding-right: 15px;
  border-right: 1px solid #cccccc46;
}

.container-diarias .table-responsive .table-striped.table-diarias thead tr th:last-child {
  padding-left: 0;
}

.container-diarias .table-responsive .table-striped.table-diarias thead tr th:last-child > div {
  padding-left: 15px;
  border-left: 1px solid #cccccc46;
}

.container-diarias .table-responsive .table-striped.table-diarias tbody tr:first-child td {
  border-radius: 16px;
  border-top: unset;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line {
  display: table-row;
  overflow: hidden;
  background-color: #ffffff;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td {
  padding-block: 20px;
  border-radius: none;
  background-color: #FAFAFA;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td > div {
  display: flex;
  flex-direction: column;
  height: 100%;
  min-height: 290px;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td > div .box-anexos {
  display: flex;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td > div .box-anexos span::after {
  content: '|';
  margin: 0 16px;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td > div .box-anexos a i {
  margin-right: 6px;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td.td-download {
  text-align: left;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td:first-child {
  border-radius: 16px 0px 0px 16px;
  padding-right: 0px;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td:first-child > div {
  padding-right: 15px;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td:last-child {
  border-radius: 0px 16px 16px 0px;
  padding-left: 0px;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td:last-child > div {
  padding-left: 15px;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td:nth-child(2) {
  padding-inline: 0px;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line td:nth-child(2) > div {
  border-inline: 1px solid #f2f2f2;
  padding-inline: 15px;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line .borda {
  border-radius: unset;
}

.container-diarias .table-responsive .table-striped.table-diarias .col-line .borda::after, .container-diarias .table-responsive .table-striped.table-diarias .col-line .borda::before {
  content: unset;
  display: none;
}

.container-diarias .modal-empenhos .modal-dialog {
  width: 59%;
  max-width: 1140px;
}

.container-diarias .modal-empenhos .modal-dialog .modal-content {
  border: unset;
  border-bottom: unset;
}

.container-diarias .modal-empenhos .modal-dialog .modal-content .modal-header {
  background-color: #0C3255;
  color: #ffffff;
}

.container-diarias .modal-empenhos .modal-dialog .modal-content .modal-header .close {
  color: #ffffff;
}

.container-tramitacao .timeline-mark {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 18px;
  color: #495057;
}

.container-tramitacao .timeline {
  position: relative;
  padding: 2rem 0;
}

.container-tramitacao .timeline::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  width: 2px;
  background: #a1dda1;
  transform: translateX(-50%);
}

.container-tramitacao .timeline .timeline-item {
  position: relative;
  margin: 2rem 0;
}

.container-tramitacao .timeline .timeline-item time {
  display: block;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 16px;
  color: #0C3255;
}

.container-tramitacao .timeline .timeline-item time i {
  color: #0C3255;
  margin-right: 10px;
}

.container-tramitacao .timeline .timeline-item h3 {
  font-family: "Inter-Bold", "sans-serif";
  font-size: 22px;
  color: #2d2d2d;
  margin: 15px 0;
}

.container-tramitacao .timeline .timeline-item p {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 16px;
  color: #616161;
}

.container-tramitacao .timeline .timeline-item .box-txt {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 16px;
  color: #616161;
  margin-bottom: 5px;
}

.container-tramitacao .timeline .timeline-item .box-txt a {
  color: #0C3255;
}

.container-tramitacao .timeline .timeline-item .content {
  padding: 1rem;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  width: 45%;
}

@media (max-width: 768px) {
  .container-tramitacao .timeline .timeline-item .content {
    width: 100% !important;
    float: none !important;
    text-align: left !important;
  }
}

.container-tramitacao .timeline .timeline-item.left .content {
  float: left;
}

.container-tramitacao .timeline .timeline-item.right .content {
  float: right;
  text-align: left;
}

.container-tramitacao .timeline .timeline-item::after {
  content: "";
  display: table;
  clear: both;
}

.container-tramitacao .timeline .timeline-icon {
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #0C3255;
  border: 3px solid #0C3255;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  z-index: 1;
}

@media (max-width: 768px) {
  .container-tramitacao .timeline .timeline-icon {
    display: none;
  }
}
